Samsun Galaxy 551 GT-I5510 - Problem z aplikacją AFP 11


(Bunio04) #1

_ Witam _

Mam nie mały problem z aplikacją _ Adobe Flash Player _... Gdy chce ją ściągnąć z _ Google Play _ to pokazuje mi że moje urządzenie nie jest zgodne z tą wersją, a mam _ Androida 2.3.6 _ i podobno na tą wersje jest _ Adobe Flash Player 11 _.

Proszę o pomoc. Z góry dziękuję.


(system) #2

Adobe Flash Player został wycofany z Google Play, a teraz można ściągać tylko aktualizacje.


(Piotrek2255) #3

Galaxy 551 nie obsługuje flasha, dlatego też nie możesz jej pobrać to jest niezależne od wersji Androida :slight_smile:


(Bunio04) #4

Ok skoro Flash został wycofany z Google Play i Galaxy 55 1 go nie obsługuje to polecacie jakiś inny program który będzie spełniał te same funkcje co Flash?


(Piotrek2255) #5

Żeby flash jako tak działał potrzebujesz przerobionego FP dla armV6 z XDA

Możesz wgrać jakąkolwiek wersję z GP, ale i tak nie będzie działała.

Poza tym do czego potrzebujesz flasha?


(Bunio04) #6

Często gdy jestem po za domem i muszę skorzystać z różnych stron to one się nie wyświetlają, bo potrzebuje Flasha.


(Piotrek2255) #7

Spróbuj tego: http://forum.xda-developers.com/showthr … ?t=1504968 Fp dla X10 ale może u ciebie zaskoczy :slight_smile:


(Bunio04) #8

Niestety nie da się zainstalować tego Flasha


(Piotrek2255) #9

więc niestety musisz się pogodzić z brakiem flasha :slight_smile:


(Bunio04) #10

No trudno i tak dzięki za pomoc…